Warning

This Style is not compatible with the latest release of phpBB3. If you want to use this Style, you should first manually upgrade it. Non-compatible styles could break the ACP login or deny registrations and postings.

blackbox_red

blackbox_red

Style version: 2.4   (subsilver2)
phpBB version: 3.0.7
TIP: Subscribe for Style Updates rss

Based on:subsilver2
Template:blackbox_red
Theme:blackbox_red
Imageset:blackbox_red
Languages: EN

More information

Views: 311208
Downloads: 9936
Submitted: 18 Oct 2007, 19:58
Last updated: 08 May 2010, 12:49